.container-left {
	padding-top: 10px; 
	width: 300px;
	float: left;
	
}
.title-cameo {
	color: #666;
	font-weight: bold;
	font-size: 15px; 
	border-bottom: 1px dotted #ccc;
	line-height: 2;
	
}
.platform-cameo {
	padding-top: 5px; 
	font-style: italic;
	color: #666; 
}

.text-cameo {
	padding-top: 5px; 
	padding-right: 5px; 
	
}
.container-right {
	padding-top: 20px; 
	float: right;
	text-align: center;
	width: 300px; 
	
}

.clear-cameo {
	clear: both; 
}